/*     107672 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107672__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107672__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107672__ ul li:first-child {margin-top:0}
.text_list__107672__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107672__ span:before {content:'\e608';font-family:"icomoon_text_list"}
.text_list__107672__ ul li p {
	display:table-cell;font-weight:bold;color:#777777;letter-spacing:0;vertical-align:middle;
}

.text_list__107672__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107672__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107672__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107672__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107672__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107672__ ul li {font-size:15px}
}

/*     103369 : 구글 지도 (주소 직접 입력)      */
.map__103369__ iframe {width:100%;vertical-align:top}
.map__103369__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__103369__ .build_preview__103369__ {display:table;width:100%}
.map__103369__ .build_preview__103369__ .inner__103369__ {display:table-cell;height:300px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__103369__ .build_preview__103369__ .inner__103369__ .subject__103369__ {display:block;font-size:16px;font-weight:bold}
.map__103369__ .build_preview__103369__ .inner__103369__ .exp_text__103369__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__103369__ iframe {height:200px}
	.map__103369__ .build_preview__103369__ .inner__103369__ {height:200px}
}

/*     103372 : 타이틀 텍스트      */
.title__103372__ {font-size:0; }
.title__103372__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__103372__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__103372__.style_top p {padding-top:10px;}
.title__103372__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__103372__.style_right p {padding-right:14px;}
.title__103372__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__103372__.style_bottom p {padding-bottom:12px;}
.title__103372__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__103372__.style_left p {padding-left:14px;}
.title__103372__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__103372__.style_circle1 p {padding-left:18px;}
.title__103372__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103372__.style_circle2 p {padding-left:18px;}
.title__103372__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     103373 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__103373__ .inline_block__103373__ {display:inline-block;vertical-align:top}
.text_wrap__103373__ .inline_block__103373__ .inner__103373__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__103373__ .inline_block__103373__ .inner__103373__ .icon__103373__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#469fdd;vertical-align:top}
.text_wrap__103373__ .inline_block__103373__ .inner__103373__ .icon__103373__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__103373__ .inline_block__103373__ .inner__103373__ .text__103373__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__103373__.s_size_75 .inline_block__103373__ .inner__103373__ .icon__103373__ {padding-right:.5em;font-size:.75em}
.text_wrap__103373__.s_size_100 .inline_block__103373__ .inner__103373__ .icon__103373__ {padding-right:.5em;font-size:1em}
.text_wrap__103373__.s_size_150 .inline_block__103373__ .inner__103373__ .icon__103373__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__103373__.s_size_200 .inline_block__103373__ .inner__103373__ .icon__103373__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__103373__.s_size_250 .inline_block__103373__ .inner__103373__ .icon__103373__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__103373__ .inline_block__103373__ .inner__103373__ {font-size:20px}
}

/*     103371 : 점선      */
.dashed_line__103371__ {display:block; position:relative; width:100%; height:40px;} 
.dashed_line__103371__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media all and (max-width:767px){
	.dashed_line__103371__ {height:25px;}
}

